@charset "UTF-8";
:root {
  --accentColor: #D55331;
}

.block-event-page--accessory {
  display: none;
}

/*-----------------------------------------
  common
-----------------------------------------*/
#present h1,
#present h2,
#present h3,
#present h4 {
  padding: 0;
  margin: 0;
  font-weight: inherit;
  font-size: inherit;
}
#present a {
  color: inherit;
  transition: all .3s;
}
#present a:hover,
#present a:focus {
  text-decoration: none;
  opacity: 0.8;
}
#present section + section {
  margin-top: 100px;
}
@media only screen and (min-width: 769px) {
  #present .for-sp {
    display: none !important;
  }
}
@media only screen and (max-width: 768px) {
  #present .for-pc {
    display: none !important;
  }
  #present section + section {
    margin-top: 60px;
  }
}

/*-----------------------------------------
  top
-----------------------------------------*/
#present .sec-top {
  padding: 40px 50px;
  text-align: center;
  background: #F5F3E7;
}
#present .sec-top .top-title {
  font-weight: 600;
  font-size: 30px;
}
#present .sec-top .top-text {
  margin: 14px 0 0;
  font-size: 26px;
  color: #B40000;
}
#present .sec-top .top-text small {
  font-size: 20px;
  color: #B17328;
}
#present .sec-top .top-nav-list {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  margin: 40px 0 0;
}
#present .sec-top .top-nav-list li {
  width: calc((100% - 40px)/2);
}
#present .sec-top .top-nav-list li a {
  position: relative;
  display: block;
  height: 100%;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 3px 6px rgb(0,0,0,0.16);
}
#present .sec-top .top-nav-list li a::after {
  content: "";
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  width: 48px;
  height: 14px;
  margin: auto;
  background: url(/img/usr/event/present/icon_arrow.png) no-repeat center / contain;
}
#present .sec-top .top-nav-list .top-nav-title {
  padding: 10px;
  font-weight: 600;
  font-size: 32px;
  color: var(--accentColor);
  background: #EBD4CE;
  border-radius: 10px 10px 0 0;
}
#present .sec-top .top-nav-list .top-nav-title span {
  margin: 0 0 0 4px;
  font-size: 40px;
}
#present .sec-top .top-nav-list .top-nav-desc {
  padding: 30px 30px 40px;
}
#present .sec-top .top-nav-list .top-nav-desc-terms {
  font-size: 20px;
}
#present .sec-top .top-nav-list .top-nav-desc-terms small {
  font-size: 16px;
}
#present .sec-top .top-nav-list .top-nav-desc-name {
  font-weight: 600;
  font-size: 30px;
}
#present .sec-top .top-nav-list .top-nav-desc-name span {
  font-size: 40px;
  color: var(--accentColor);
}
#present .sec-top .top-nav-list .top-nav-desc-name.off span {
  font-size: 46px;
}
#present .sec-top .top-nav-list .top-nav-desc-name.off strong {
  font-size: 80px;
  line-height: 1.2;
}
#present .sec-top .follow-nav {
  position: fixed;
  bottom: 80px;
  right: 0;
  display: none;
  z-index: 100;
}
#present .sec-top .follow-nav-list {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
#present .sec-top .follow-nav-list li a {
  position: relative;
  display: block;
  background: #F8F0EE;
  border-radius: 10px 0 0 10px;
  box-shadow: 0 0 6px rgb(0,0,0,0.16);
}
#present .sec-top .follow-nav-list .top-nav-title {
  position: relative;
  padding: 2px 10px;
  font-weight: 600;
  font-size: 21px;
  color: #fff;
  background: var(--accentColor);
  border-radius: 10px 0 0 0;
}
#present .sec-top .follow-nav-list .top-nav-title::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  width: 22px;
  height: 22px;
  margin: auto;
  background: url(/img/usr/event/present/icon_arrow_02.png) no-repeat center / contain;
}
#present .sec-top .follow-nav-list .top-nav-title span {
  margin: 0 0 0 4px;
  font-size: 25px;
}
#present .sec-top .follow-nav-list .top-nav-desc {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 56px;
  padding: 6px 10px;
}
#present .sec-top .follow-nav-list .top-nav-desc-name {
  font-size: 16px;
  line-height: 1.25;
}
#present .sec-top .follow-nav-list .top-nav-desc-name span {
  color: var(--accentColor);
}
@media only screen and (max-width: 768px) {
    #present .sec-top {
    padding: 30px 15px;
  }
  #present .sec-top .top-title {
    font-size: 19px;
  }
  #present .sec-top .top-text {
    margin: 5px 0 0;
    font-size: 16px;
  }
  #present .sec-top .top-text small {
    margin: 0 -15px;
    font-size: 12px;
    letter-spacing: 0;
  }
  #present .sec-top .top-nav-list {
    gap: 24px;
    margin: 24px 0 0;
  }
  #present .sec-top .top-nav-list li {
    width: 100%;
  }
  #present .sec-top .top-nav-list li a::after {
    width: 38px;
    height: 12px;
  }
  #present .sec-top .top-nav-list .top-nav-title {
    padding: 2px 10px;
    font-size: 22px;
  }
  #present .sec-top .top-nav-list .top-nav-title span {
    font-size: 30px;
  }
  #present .sec-top .top-nav-list .top-nav-desc {
    padding: 20px 10px 40px;
  }
  #present .sec-top .top-nav-list .top-nav-desc-terms {
    font-size: 18px;
  }
  #present .sec-top .top-nav-list .top-nav-desc-terms small {
    font-size: 15px;
  }
  #present .sec-top .top-nav-list .top-nav-desc-name {
    font-size: 23px;
    line-height: 1.3;
  }
  #present .sec-top .top-nav-list .top-nav-desc-name span {
    font-size: 28px;
  }
  #present .sec-top .top-nav-list .top-nav-desc-name.off span {
    font-size: 32px;
  }
  #present .sec-top .top-nav-list .top-nav-desc-name.off strong {
    font-size: 56px;
    line-height: 1.2;
  }
  #present .sec-top .follow-nav {
    bottom: 16px;
    left: 10px;
  }
  #present .sec-top .follow-nav-list {
    flex-direction: row;
    gap: 0;
    width: calc(100% - 66px);
    background: var(--accentColor);
    border-radius: 4px;
  }
  #present .sec-top .follow-nav-list li {
    flex: 1;
  }
  #present .sec-top .follow-nav-list li a {
    background: none;
    border-radius: 0;
    box-shadow: none;
  }
  #present .sec-top .follow-nav-list li:not(:first-child) a:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 1px;
    height: 70%;
    margin: auto;
    background: #E3917C;
  }
  #present .sec-top .follow-nav-list .top-nav-title {
    padding: 4px 10px;
    font-weight: 400;
    font-size: 14px;
    background: none;
    border-radius: 0;
  }
  #present .sec-top .follow-nav-list .top-nav-title::after {
    content: none;
  }
  #present .sec-top .follow-nav-list .top-nav-title span {
    font-size: 22px;
  }
}

/*-----------------------------------------
  event
-----------------------------------------*/
#present .p-top-event-header {
  width: 100%;
  margin: 0;
  padding: 0;
}
#present .p-top-event-header-tit {
  margin: 0 0 40px;
}
#present .block-top-event--goods {
  padding: 0 0 60px;
}
.block-ranking-r--items .block-ranking-r--rank {
  top: 0;
  left: 0;
  width: 32px;
  height: 32px;
  padding: 0;
  color: #888888;
  background: #fff;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}
.block-ranking-r--items .block-ranking-r--rank.block-ranking-r--rank.block-ranking-r--rank-1 {
  color: #CB9928;
  background: #fff;
  border-color: #E2C043;
}
.block-ranking-r--items .block-ranking-r--rank.block-ranking-r--rank.block-ranking-r--rank-2 {
  color: #5A5D63;
  background: #fff;
  border-color: #D8D9D9;
}
.block-ranking-r--items .block-ranking-r--rank.block-ranking-r--rank.block-ranking-r--rank-3 {
  color: #9B4E1E;
  background: #fff;
  border-color: #C8A07E;
}
#present .event-wrap .swiper-wrapper {
  margin: 0px;
  padding: 0px;
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  align-content: flex-start;
  flex-flow: row nowrap;
  gap: 0 20px;
}
#present .event-wrap .swiper-wrapper li {
  flex: 0 0 224px;
  max-width: 224px;
  margin: 0px;
}
#present .event-wrap .swiper-container-initialized .swiper-wrapper {
  gap: 0;
}
#present .event-wrap .swiper-buttons {
  top: 180px;
  max-width: 100%;
}
#present .event-wrap .swiper-button-prev,
#present .event-wrap .swiper-button-next {
  border-radius: 3px;
  position: absolute;
  top: 0;
  margin: 0;
  background: transparent;
  border-radius: 0;
  width: 40px;
  height: 100px;
  outline: none;
  transition: all 300ms ease-out 0ms;
  transform: translate3d(0, -50%, 0) rotate(0deg);
}
#present .event-wrap .swiper-button-prev:hover,
#present .event-wrap .swiper-button-next:hover {
  background-color: rgba(255, 255, 255, 0.25);
}
#present .event-wrap .swiper-button-prev::after,
#present .event-wrap .swiper-button-next::after {
  content: "" !important;
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 24px;
  height: 72px;
  border: none;
  background: url("/img/usr/common/icon_slider_arrow_g.png") no-repeat center center/contain;
  transform: translate3d(0, -50%, 0) rotate(0);
}
#present .event-wrap .swiper-button-prev {
  left: -60px;
  right: auto;
}
#present .event-wrap .swiper-button-prev::after {
  transform: translate3d(0, -50%, 0) rotate(180deg);
}
#present .event-wrap .swiper-button-next {
  left: auto;
  right: -60px;
}
#present .event-wrap .swiper-button-next::after {
  transform: translate3d(0, -50%, 0) rotate(0);
}
#present .event-wrap .swiper-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  flex-flow: row nowrap;
  bottom: 0;
}
#present .event-wrap .swiper-pagination-bullet {
  flex: 1 1 auto;
  margin: 0px;
  border-radius: 0px;
  width: auto;
  height: 2px;
  background-color: #EDEDED;
  transition: all 300ms ease-out 0ms;
  border: none;
}
#present .event-wrap .swiper-pagination-bullet-active {
  border: none;
  background-color: #888888;
  height: 3px;
}
@media only screen and (max-width: 768px) {
  #present .p-top-event-header-tit {
    margin: 0 0 20px;
  }
  #present .block-top-event--goods {
    padding: 0 0 30px;
  }
  #present .event-wrap .swiper-wrapper li {
    flex: 0 0 calc((100% - 12px) / 2.3);
    max-width: calc((100% - 12px) / 2.3);
    padding: 0;
  }
  #present .event-wrap .swiper-buttons {
    top: 22vw;
  }
  #present .event-wrap .swiper-button-prev,
  #present .event-wrap .swiper-button-next {
    width: 20px;
    height: 50px;
  }
  #present .event-wrap .swiper-button-prev::after,
  #present .event-wrap .swiper-button-next::after {
    width: 12px;
    height: 36px;
  }
  #present .event-wrap .swiper-button-prev {
    left: -16px;
  }
  #present .event-wrap .swiper-button-next {
    right: -16px;
  }
  #present .event-wrap .swiper-pagination-bullet {
    flex: 1 1 auto;
    margin: 0px;
    border-radius: 0px;
    width: auto;
    height: 2px;
    background-color: #EDEDED;
    transition: all 300ms ease-out 0ms;
    border: none;
  }
  #present .event-wrap .swiper-pagination-bullet-active {
    border: none;
    background-color: #888888;
    height: 3px;
  }
}

/*-----------------------------------------
  content
-----------------------------------------*/
#present .sec-content + .sec-content {
  margin-top: 80px;
}
#present .sec-content .content-head {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 14px;
  max-width: 840px;
  height: 80px;
  margin: 0 auto;
  text-align: center;
  background: #EBD4CE;
  border-radius: 20px 20px 0 0;
}
#present .sec-content .content-head-icon {
  padding: 2px 20px;
  font-size: 25px;
  color: #fff;
  background: var(--accentColor);
  border-radius: 20px;
}
#present .sec-content .content-head-text {
  font-size: 28px;
  text-align: left;
}
#present .sec-content .content-head-text span {
  color: var(--accentColor);
}
#present .sec-content .content-head-text small {
  font-size: 22px;
}
#present .sec-content .content-wrapper {
  padding: 40px 40px 60px;
  background: #EBD4CE;
  border-radius: 10px;
}
#present .sec-content .content-inner {
  background: #fff;
}
#present .sec-content .event-wrap {
  margin: 60px 0 0;
  padding: 0 40px 100px;
}
#present .sec-content .event-wrap .swiper-wrapper li {
  flex: 0 0 192px;
  max-width: 192px;
}
@media only screen and (min-width: 769px) {
  #present .sec-content .event-wrap .swiper-button-prev {
    left: -40px;
  }
  #present .sec-content .event-wrap .swiper-button-next {
    right: -40px;
  }
}
@media only screen and (max-width: 768px) {
  #present .sec-content {
    margin-right: -16px;
    margin-left: -16px;
  }
  #present .sec-content + .sec-content {
    margin-top: 40px;
  }
  #present .sec-content .content-head {
    gap: 10px;
    width: calc(100% - 30px);
    height: 50px;
  }
  #present .sec-content .content-head-icon {
    padding: 4px 12px;
    font-size: 18px;
  }
  #present .sec-content .content-head-text {
    font-size: 14px;
  }
  #present .sec-content .content-head-text small {
    font-size: 10px;
  }
  #present .sec-content .content-wrapper {
    padding: 20px 15px 40px;
    border-radius: 0;
  }
  #present .sec-content .event-wrap {
    margin: 30px 0 0;
    padding: 0 16px 30px;
  }
  #present .sec-content .event-wrap .swiper-wrapper li {
    flex: 0 0 calc((100% - 12px) / 2.3);
    max-width: calc((100% - 12px) / 2.3);
  }
}